<?php
 // created: 2017-06-16 19:19:43

$app_list_strings['reminder_time_options']=array (
  -1 => 'ไม่มี',
  60 => 'ล่วงหน้า 1 นาที',
  300 => 'ล่วงหน้า 5 นาที',
  600 => 'ล่วงหน้า 10 นาที',
  900 => 'ล่วงหน้า 15 นาที',
  1800 => 'ล่วงหน้า 30 นาที',
  3600 => 'ล่วงหน้า 1 ชั่วโมง',
  7200 => 'ล่วงหน้า 2 ชั่วโมง',
  10800 => 'ล่วงหน้า 3 ชั่วโมง',
  18000 => 'ล่วงหน้า 5 ชั่วโมง',
  86400 => 'ล่วงหน้า 1 วัน',
  604800 => '7 days prior',
);